/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONT FOR LANDING PAGES */
@font-face {
    font-family: 'squareslab711';
    src: url('square-slabserif-711-bold-bt-webfont.eot');
    src: url('square-slabserif-711-bold-bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('square-slabserif-711-bold-bt-webfont.woff') format('woff'),
         url('square-slabserif-711-bold-bt-webfont.ttf') format('truetype'),
         url('square-slabserif-711-bold-bt-webfont.svg#squareslab711_bd_btbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'lato';
    src: url('lato-bold-webfont.eot');
    src: url('lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-bold-webfont.woff2') format('woff2'),
         url('lato-bold-webfont.woff') format('woff'),
         url('lato-bold-webfont.ttf') format('truetype'),
         url('lato-bold-webfont.svg#latobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'lato';
    src: url('lato-semibold-webfont.eot');
    src: url('lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-semibold-webfont.woff2') format('woff2'),
         url('lato-semibold-webfont.woff') format('woff'),
         url('lato-semibold-webfont.ttf') format('truetype'),
         url('lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'lato';
    src: url('lato-reg-webfont.eot');
    src: url('lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-reg-webfont.woff') format('woff'),
         url('lato-reg-webfont.ttf') format('truetype'),
         url('lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'proximanovaa';
    src: url('proxima_nova_a_semibold-webfont.eot');
    src: url('proxima_nova_a_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_a_semibold-webfont.woff2') format('woff2'),
         url('proxima_nova_a_semibold-webfont.woff') format('woff'),
         url('proxima_nova_a_semibold-webfont.ttf') format('truetype'),
         url('proxima_nova_a_semibold-webfont.svg#proximanovaa-semiboldbook') format('svg');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'proximanovaa';
    src: url('proxima_nova_a_black-webfont.eot');
    src: url('proxima_nova_a_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_a_black-webfont.woff2') format('woff2'),
         url('proxima_nova_a_black-webfont.woff') format('woff'),
         url('proxima_nova_a_black-webfont.ttf') format('truetype'),
         url('proxima_nova_a_black-webfont.svg#proximanovaa-blackbook') format('svg');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensed';
    src: url('RobotoCondensed-Bold-webfont.eot');
    src: url('RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('RobotoCondensed-Bold-webfont.woff') format('woff'),
         url('RobotoCondensed-Bold-webfont.ttf') format('truetype'),
         url('RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

.accent-bg,
.accent-bg th { color:#fff !important; background:#cc0000 !important }

body { font-family:'lato', arial; font-size:14px; line-height:1.5; background:url(/images/setup/page_bg_grey_pattern20190114.jpg) repeat-x 50% 0 #b20000; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

a { color:#8a0404; text-decoration:none }
a:hover { color:#fab714; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:34px; color:#222 }
h2 { font-size:30px; color:#222 }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px }

.body-container { max-width:1100px; margin:0 auto }
.landing .body-container { max-width:none }
.mainbody { padding:10px; background:#fff }
.landing .mainbody { padding:0; background:none }

.navbar-buttons ul { list-style:none; padding:0; margin:0 }
.navbar-buttons li img { vertical-align:middle }

.navbar-image ul { list-style:none; padding:0; margin:0 }
.navbar-image li img { vertical-align:middle }

.site-footer { padding:30px 0; margin-top:40px; background:#fab714 }
.site-footer > div { max-width:1100px; margin:0 auto }
.footer-text { float:left }
.footer-text p { margin:0; text-transform:uppercase; font-weight:700; line-height:1.2; font-style:italic; color:#e4002b }
.footer-text span { display:block; max-width:120px; padding-bottom:5px; font-family:'squareslab711', arial; font-weight:700; font-size:31px; line-height:1; color:#cc0000 }

.footer-logos { float:right }
.footer-logos li { float:left; margin-left:70px }
.footer-logos li:first-child { margin-left:0 }

.bottom-footer-logos { width:100%; padding-top:50px; text-align:center; overflow:hidden }
.bottom-footer-logos li { display:inline-block; vertical-align:top; margin:0 20px }

/* CAROUSEL */
.j-carousel .seats:before,
.j-carousel .seats:after { content: " "; display:table }
.j-carousel .seats:after { clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { padding-top:54%; position:relative; overflow:hidden }
.j-carousel .media-box img:first-child,
.j-carousel .media-box a img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 3 */
.j-carousel { position:relative; z-index:1; overflow:hidden }
.j-carousel .seats { width:800%; position:relative }
.j-carousel .seat { width:12.5%; float:left; position:relative }

/* SCHEDULE */
.schedule-boxscore .no-events { padding:20px; font-size:20px; font-weight:700; text-align:center; color:#fff }
.schedule-boxscore .event-box {  position:relative; border-top:1px solid rgba(0,0,0,0.2); border-bottom:1px solid rgba(255,255,255,0.2); padding:10px; color:#fff; background:#cc0000 }
.schedule-boxscore .event-box:first-of-type { margin-top:0; border-top:none }
.schedule-boxscore .event-box:last-of-type { border-bottom:none }
.schedule-boxscore .event-info { position:relative; padding-left:84px; min-height:64px }
.schedule-boxscore .date  { position:absolute; left:0; top:0; display:block; width:64px; height:54px; padding:10px 8px 0 0; font-size:32px; font-family:'squareslab711', arial;  line-height:1; text-align:center; text-transform:uppercase; color:#fbc540; background:url(/images/setup/master_sprite.png) no-repeat -1472px 0 }
.schedule-boxscore .date span { display:block; font-size:15px; color:#cc0000 }
.schedule-boxscore .sport { font-size:16px; font-weight:700; font-style:italic }
.schedule-boxscore .status { float:right; text-transform:uppercase }
.schedule-boxscore .team { font-size:15px; font-family:'proximanovaa', arial; font-weight:600; line-height:1.1; text-transform:uppercase }
.schedule-boxscore .team .result { color:#fab714 }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site  { margin-top:5px; font-size:12px; color:#eee }

/* SOCIAL LINKS */
.social-links { position:absolute; right:200px; top:0; padding:5px 10px; background:#5a5a5a; -moz-transform:skew(-15deg); -webkit-transform:skew(-15deg); transform:skew(-15deg) }
.social-links ul { list-style:none; padding:0; margin:0; -moz-transform:skew(15deg); -webkit-transform:skew(15deg); transform:skew(15deg) }
.social-links li { float:left; margin-left:5px }
.social-links li:first-child { margin-left:0 }
.social-links li a { display:block; width:20px; height:20px; line-height:20px; font-size:12px; text-align:center; background:#fff; border-radius:100% }
.social-links li a:hover { color:#000; background:#fab714 }
.social-links li span { display:none }

/* AOTW */
.aotw-hdr { margin:0; border-top:3px solid #fab714; font-family:'squareslab711', arial; font-size:28px; line-height:67px; text-align:center; text-transform:uppercase; color:#fab714}
.aotw-hdr span { font-family:'lato', arial; font-size:15px; color:#fab714 }
.aotw .athlete { width:50%; float:left; margin-bottom:20px }
.aotw .athlete:nth-child(2n+1) { clear:left }
.aotw .thumb { display:block; margin:0 10px; border:3px solid #fff; text-align:center }
.aotw .thumb img { width:100%; vertical-align:middle }
.aotw .info { margin:0 10px; padding:10px; text-align:centercc; background:#fab714 }
.aotw .title { display:block; font-family:'proximanovaa', arial; font-weight:700; font-size:12px; line-height:1.1; text-transform:uppercase }
.aotw .title span:last-child { display:block; margin-top:5px; font-family:'lato', arial; font-weight:700; font-style:italic }
.aotw .title:hover { color:#000 ; text-decoration:none; }
.aotw .leadin { display:none }

/* YOUTUBE */
.youtube-wrapper { position:relative; z-index:1 }
.youtube-wrapper .player { position:relative; overflow:hidden; background:#fff }
.youtube-wrapper .player > div { vertical-align:middle }
.youtube-wrapper .playlist { padding-top:10px }
.youtube-wrapper .playlist ul { list-style:none; padding:0 10px; margin:0 }
.youtube-wrapper .playlist li { float:left; width:32%; margin-left:2%; background:#f5f5f5 }
.youtube-wrapper .playlist li:first-child { margin-left:0 }
.youtube-wrapper .playlist li img { width:100%; vertical-align:middle }
.youtube-wrapper .playlist li div { min-height:60px; padding:10px; line-height:1.1 }
.youtube-wrapper .playlist li a { font-size:14px; font-weight:700; color:#444; text-decoration:none }
.youtube-wrapper .playlist li.active { background:#fab714 }
.youtube-feed-wrapper { background:#cc0000 }
.youtube-feed-wrapper .view-all { display:block; margin-top:10px; height:26px; font-family:'squareslab711', arial; font-size:15px; text-align:center; text-transform:uppercase; line-height:26px; color:#e4002b; background:#fab714 }

/* SLIDER */
.slider-wrapper { position:relative }
.slider-wrapper .slider { position:relative; overflow:hidden }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2% }
.slider-wrapper .image { display:block }
.slider-wrapper .image img { width:100%; vertical-align:top }
.slider-wrapper .image span { display:none }
.slider-wrapper .next, 
.slider-wrapper .prev { position:absolute; left:-36px; top:50%; margin-top:-26px; width:26px; height:58px; cursor:pointer; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -1817px 0 }
.slider-wrapper .next { left:auto; right:-36px; background-position:-1846px 0 }

.small-banners-slider { max-width:1100px; margin:0 auto; text-align:center }
.small-banners-slider .image img { width:auto }
.small-banners-slider .prev,
.small-banners-slider .next { display:none }

.banners-wrapper { max-width:1100px; margin:10px auto; text-align:center;}
.banners-wrapper li span { display:none }

/* TABS */
.tabs-wrapper .tabs { -moz-transform:skew(-15deg); -webkit-transform:skew(-15deg); transform:skew(-15deg) }
.tabs-wrapper ul.tabs .tab { margin-left:5px }
.tabs-wrapper ul.tabs .tab:first-child { margin-left:0 }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { display:block; height:30px; line-height:30px; padding:0 10px; font-family:'squareslab711', arial; text-transform:uppercase; text-decoration:none; background:#fab714; color:#cc0000 }
.tabs-wrapper .tab a.active { background:#fff }
.tabs-wrapper .panes { position:relative }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.secondary-tabs .pane { background:#cc0000 }
.secondary-tabs .pane .overflow { height:485px; overflow:auto }

.banner-text{ margin: 0 auto;text-align: center;border: 2px solid #fff;border-radius: 4px;text-transform: uppercase;color: #cc0000;background: #fab714;font-family: 'squareslab711', arial;font-size: 20px; padding: 20px;}
.banner-text p{margin:0 }

.content-row-shop { margin: -30px -15px 30px -5px;text-align: center; }
.content-row-shop .banner-shop li {-moz-transform:skew(-15deg); -webkit-transform:skew(-15deg); transform:skew(-15deg)}

/* IMAGE ROTATOR */
.image-rotator { position:relative }
.image-rotator .slider { position:relative; overflow:hidden }
.image-rotator .items { position:relative; width:2000% }
.image-rotator .item { position:relative; float:left; width:5% }
.image-rotator .item .image { position:relative; padding-top:55.7% }
.image-rotator .item .image img { position:absolute; top:0; left:0; width:100%; height:100% }
.image-rotator .item .title { position:absolute; left:0; bottom:0; padding:10px 20px; background:rgba(0,0,0,0.8); color:#fff }
/*.image-rotator .navi { padding-top:10px; margin-bottom:4px; width:101% }*/
.image-rotator .navi { padding-top: 10px;margin-bottom: 4px;margin: 10px auto;text-align: center;position: relative;left: 0;right: 0;}
.image-rotator .control {cursor:pointer;position:relative;margin-right:2px; float:left }
.image-rotator .control:first-child { margin-left:0 }
.image-rotator .control.active .thumb:after { content:''; position:absolute; top:0; right:0; bottom:0; left:0; border:3px solid #FD0302 }
.image-rotator .control.active .thumb:before { content:" ";background:url(/images/setup/dropdown_arrow.png); width:13px;height:10px; position:absolute; top:-10px; left:50px  }
.image-rotator .thumb { position:relative  }
.image-rotator .thumb img {display:block; width:125px; height:80px }
.image-rotator .prev{ display: block;width:30px;height: 56px;cursor: pointer;background:url(/images/setup/master_sprite.png) no-repeat -1816px 0;position: absolute;left:12px ;top: 35%;text-indent: -9999px }
.image-rotator .next { display: block;width: 30px;height: 56px;cursor: pointer;background:url(/images/setup/master_sprite.png) no-repeat -1845px 0; position: absolute;top:35%; right: 0; text-indent: -9999px }
.image-rotator .next { right: 12px } 
.image-rotator .pp { display:none }

.banner-ticket .ticker { position: absolute;z-index: 2;width: 80px;left: 50%;top: 55px;margin-left: 240px; }

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#cc0000; color:#fff }

/* ROSTER */
.roster table td { padding:5px 10px }
.roster .roster-header { background:#cc0000; color:#fff }
.roster .roster-header a { color:#fff }
.roster tr:nth-child(even) td { background:#f5f5f5 }

/* SCHEDULE */
.schedule-list table th { background-color:#cc0000; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#cc0000 }
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
	
/* BIO */
.bio-wrap .head { background:#cc0000; color:#fff }
.bio-wrap .head a { color:#fff }

/* COACH BIO */
.coach-bio .info { width:65% }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

body { padding-bottom:50px }

.page { position:relative; overflow:hidden }
.body-container { margin-top:30px }
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.site-header { position:relative; z-index:3; background:url(/images/setup/page_bg_grey_pattern20190114.jpg) repeat-x 50% 0 #b20000; border-top:3px solid #cc0000 }
.site-header > div { position:relative; max-width:1200px; min-height:165px; margin:0 auto }
.site-header .site-title { margin:0; padding-top:24px }
.site-header .site-title a { display:block; width:891px; height:85px; margin-left:218px; text-indent:-9999px; background:url(/images/setup/master_sprite_new.png) no-repeat -256px 0  }
.site-header .site-title a:after { content:''; position:absolute; left:-65px; top:8px; z-index:1; width:251px; height:229px; background:url(/images/setup/master_sprite.png) no-repeat 0 0 }

.mobile-menu-bar, .search-bar { display:none }

.content-row { max-width:1100px; margin:40px auto 0  }
.content-row1 { margin-top:0; max-width:none; }
.content-row2 { max-width:none; background:url(/images/setup/slider_bg_pattern_new.png) repeat-x 0 0 }
/*.content-row3 { max-width:none; border-top:3px solid #fff }*/
/*.content-row3 > div { max-width:1100px; margin:0 auto }*/
/*.content-row3 .content-col1 { width:49%; float:left }*/
/*.content-row3 .content-col2 { width:48%; float:right }*/
.content-row3 .content-col { width:32%; float:left; margin-left:2% }
.content-row3 .content-col1 { margin-left:0 }
.content-row3 .content-col3 { overflow:hidden }
.content-row4 { max-width:none; background:url(/images/setup/slider_bg_pattern.png) repeat-x 0 0 }
/*.content-row5 .content-col { width:32%; float:left; margin-left:2% }*/
/*.content-row5 .content-col1 { margin-left:0 }*/
/*.content-row5 .content-col3 { overflow:hidden }*/

/* NAVIGATION */
.dropnav { position:absolute; left:157px; top:119px }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav .nav { float:left; margin-left:4px; background:#fab714; -moz-transform:skew(-15deg); -webkit-transform:skew(-15deg); transform:skew(-15deg) }
.dropnav .nav > a { display:block; height:40px; padding:0 16px; font-family:'Roboto Condensed', arial; font-size:14px; font-weight:700; line-height:40px; text-decoration:none; color:#e4002b; text-transform:uppercase; -moz-transform:skew(15deg); -webkit-transform:skew(15deg); transform:skew(15deg) }
.dropnav .nav7 > a { padding-left:55px; background:url(/images/setup/champ_logo.png) no-repeat 16px 50% }
.dropnav .nav8 > a { padding-left:33px; background:url(/images/setup/camp_logo.png) no-repeat 3px 50% }
.dropnav .nav.has-submenu:hover > a:after { content:''; position:absolute; right:50%; bottom:-5px; border:15px solid transparent; border-bottom-color:#fff; border-left:none }
.dropnav .nav > .submenu { display:none; position:absolute; left:40px; top:40px; min-width:200px; padding:20px; background:#fff; white-space:nowrap; border:1px solid rgba(0,0,0,0.1); -moz-transform:skew(15deg); -webkit-transform:skew(15deg); transform:skew(15deg) }
.dropnav .nav:hover > .submenu { display:block }
.dropnav .submenu a { display:block; font-size:16px; line-height:30px; font-weight:700; text-transform:uppercase; color:#cc0000; white-space:nowrap; text-decoration:none }
.dropnav .submenu a:hover { color:#282828 }
.dropnav .submenu .has-submenu > a { font-size:18px; font-family:'squareslab711', arial; text-transform:uppercase; color:#cc0000; cursor:default }
.dropnav .submenu ul,
.dropnav .submenu .has-submenu { display:inline-block; vertical-align:top; min-width:150px; margin-left:20px }
.dropnav .submenu ul:first-child,
.dropnav .submenu .has-submenu:first-child { margin-left:0 }
.dropnav .submenu.level2 .has-submenu { display:block; margin:0 }
.dropnav .submenu.level2 .has-submenu > a { display:none }
.dropnav .submenu.level2 .has-submenu li { display:inline-block; vertical-align:top; margin:0; white-space:nowrap }
.dropnav .submenu.level2 .has-submenu li:first-child a { min-width:200px }
.dropnav .submenu.level2 .has-submenu li:first-child ~ li a { margin-left:5px; font-size:11px; font-style:italic; color:#959595 }
.dropnav .submenu.level2 a + a { display:none !important }

.secondary-nav { position:relative; z-index:2; height:67px; padding:10px; margin-top:-9px; color:#fab714;  text-transform:uppercase; background:url(/images/setup/section_hdr_bg.png) repeat-x 0 0  }
.secondary-nav h1 { float:left; margin:0 0 0 140px; color:#fff; font-family:'squareslab711', arial; font-size:35px; line-height:67px; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div { max-width:1100px; margin:0 auto }
.secondary-nav > div > ul { float:right; margin-top:24px }
.secondary-nav li { float:left }
.secondary-nav li a { color:#fff; font-size:12px; font-weight:700; text-decoration:none }
.secondary-nav li a:hover { color:#fab714; text-decoration:none }
.secondary-nav li:before { content:"|"; padding:0 5px }
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:rgba(0,0,0,0.8); border-radius:5px 0 }
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; white-space:nowrap }

.carousel-wrapper { position:relative; z-index:1; border:5px solid #cc0000 }
.j-carousel { border:14px solid #fff }
.j-carousel .story-box { position:absolute; left:0; right:0; bottom:0; height:57px; padding:25px 300px 20px 20px; color:#fff; background:url(/images/setup/story_box_bg.png) no-repeat 100% 0 }
.j-carousel .title { display:block; font-family:'proximanovaa', arial; font-size:24px; font-weight:600; font-style:italic; text-transform:uppercase; text-decoration:none; color:#fff }
.j-carousel .date { position:absolute; right:300px; top:10px; font-size:16px; font-family:'squareslab711', arial; line-height:1; text-transform:uppercase; color:#fab714 }
.j-carousel .leadin,
.j-carousel .readmore { display:none }
.j-carousel .controls { position:absolute; left:20px; bottom:82px }
.j-carousel .control { float:left; width:10px; height:10px; margin-left:5px; text-indent:-9999px; background:#fab714; border-radius:100% }
.j-carousel .control.active { background:#fff } 
 
.carousel-content { position:absolute; right:14px; bottom:14px; z-index:2; height:102px; overflow:hidden; background:#cc0000 }
.carousel-content .content { position:absolute; top:0; bottom:0; right:-200px; width:200px; -moz-transition:right 0.5s; -webkit-transition:right 0.5s; -ms-transition:right 0.5s; transition:right 0.5s }
.carousel-content .content.active { position:relative; right:0 }
.sport-home .carousel-content .content { right:0; position:relative }

.carousel-content .secondary-links { padding:10px; font-family:'lato', arial; color:#fff }
.carousel-content .secondary-links h1 { margin:0; font-family:'squareslab711', arial; font-size:16px; color:#fab714 }
.carousel-content .secondary-links ul { list-style:none; margin:0; }
.carousel-content .secondary-links li { float:left; margin-right:10px }
.carousel-content .secondary-links a { display:block; color:#fff; font-size:12px; font-weight:700; line-height:1.4; text-decoration:none }
.carousel-content .secondary-links a:before { content:'\2022'; margin-right:5px }
.carousel-content .secondary-links a:hover { color:#fab714 }
.carousel-content .secondary-links .has-nav { display:none  }

.twitter-hdr,
.facebook-hdr { margin:0; font-family:'squareslab711', arial; font-size:36px; line-height:70px; text-transform:uppercase; text-align:center; color:#cc0000; background:#fab714 }
.twitter-hdr em,
.facebook-hdr em { display:inline-block; vertical-align:top; margin:15px 10px 0 0; width:36px; height:36px; font-size:23px; line-height:40px; color:#fff; background:#cc0000; border-radius:100% }

.sticky-bar { position:fixed; left:0; right:0; bottom:0; z-index:4; height:50px; border-bottom:5px solid rgba(0,0,0,0.2); background:#cc0000 }
.sticky-bar > div { position:relative; max-width:1100px; margin:0 auto }
.sticky-bar .sticky-logo { position:absolute; left:0; top:-20px; width:83px; height:65px; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -1225px 0 }

.sticky-search-bar { position:absolute; right:0; top:8px; width:220px; background:#fff; -moz-transform:skew(-14deg); -webkit-transform:skew(-14deg); transform:skew(-14deg) }
.sticky-search-bar input[type="text"] { width:100%; height:34px; padding:0 30px 0 10px; border:none; font-family:'lato', arial; font-weight:700; background:none; -webkit-box-sizing:border-box; box-sizing:border-box  }
.sticky-search-bar .submit { width:30px; height:34px; border:none; overflow:hidden; background:none; position:absolute; right:0; top:0 }
.sticky-search-bar .submit span { display:none }
.sticky-search-bar .submit em:before { display:block; width:100%; line-height:34px; text-align:center; color:#333; margin:0 }

div[id="scoreboard-ticker-wrapper"] { position:absolute; left:110px; top:8px;; width:647px; height:35px; padding-right:114px; overflow:hidden; background:url(/images/setup/master_sprite.png) no-repeat -1120px -240px }
div[id="scoreboard-ticker"] ul, 
div[id="scoreboard-ticker"] li { margin:0; padding:0; list-style:none }
div[id="scoreboard-ticker"],
div[id="scoreboard-ticker"] li { width:647px; height:35px; position:relative; overflow:hidden }
div[id="scoreboard-ticker"] { float:left }
div[id="scoreboard-ticker"] .content,
div[id="scoreboard-ticker"] .no-events { font-size:11px; text-transform:uppercase; padding:0 20px; font-family:'lato', arial; font-weight:700; line-height:35px; color:#fff }
div[id="scoreboard-ticker"] .no-events { text-align:center }
div[id="scoreboard-ticker"] .date { font-style:italic; margin-right:10px }
div[id="scoreboard-ticker"] .content a { color:#ccc }
div[id="scoreboard-ticker"] .content a:hover { color:#ac56a1 }
span[id="scoreboard-ticker-pp"],
span[id="scoreboard-ticker-prev"],
span[id="scoreboard-ticker-next"] { position:absolute; right:19px; top:0 }
span[id="scoreboard-ticker-pp"] { right:40px }
span[id="scoreboard-ticker-prev"] { right:78px }
span[id="scoreboard-ticker-pp"] a,
span[id="scoreboard-ticker-prev"] a,
span[id="scoreboard-ticker-next"] a { display:block; width:15px; height:35px; cursor:pointer }
span[id="scoreboard-ticker-pp"] a { width:28px }

.image-rotator .control:nth-child(11) { margin-left: 380px; }
.image-rotator .navi { margin: 10px; } 

}

@media only screen and (min-width:1024px) and (max-width:1150px) {
.site-header .site-title a { margin:0 20px 0 0; float:right }
.dropnav .nav > a { padding:0 10px }
.dropnav .nav7 > a,
.dropnav .nav8 > a { padding-left:10px; background:none }

}

@media only screen and (min-width:1500px) {
    .image-rotator .navi { width: 1300px; left: 10%; }
}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0 }

.site-header { position:relative; background:#323232 }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/header_tablet.png) no-repeat -40px 50% }

.mobile-menu-bar { display:block; padding:5px; background:#cc0000 }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:14px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.no-touch .mobile-menu-bar li a:hover,
.mobile-menu-bar li a.active { background:#fab714; color:#000; text-decoration:none } 

.search-bar { display:none; width:100%; padding:10px; position:relative; background:#CCC; -webkit-box-sizing:border-box; box-sizing:border-box }
.search-bar.active { display:block }
.search-bar input[type="text"] { width:100%; height:25px; padding:0 30px 0 10px; border:none; background:#F5F5F5; box-shadow:0 0 3px #999; border-radius:3px; -webkit-box-sizing:border-box; box-sizing:border-box  }
.search-bar .submit { width:30px; height:23px; border:none; overflow:hidden; background:none; position:absolute; right:10px; top:10px; border-radius:0 3px 3px 0 }
.search-bar .submit span { display:none }
.search-bar .submit em:before { display:block; width:100%; height:23px; line-height:25px; text-align:center; color:#333; margin:0 }

.dropnav { display:none;  background:#cc0000 }
.dropnav.active { display:block }
.dropnav .nav > .submenu { display:none }
.dropnav .nav > a,
.dropnav .submenu a { display:block; padding:0 10px; height:34px; line-height:34px; color:#fff; text-decoration:none; position:relative }
.dropnav .submenu .has-submenu > a { color:#fff; text-transform:none; background:#000 }
.dropnav li { border-bottom:solid 1px #aa0000; border-top:1px solid #ba0000 }
.dropnav .submenu.level1 li { border-top:solid 1px #363636; border-bottom:solid 1px #494949 }
.dropnav li:first-child { border-top:none !important }
.dropnav li:last-child { border-bottom:none !important }
.dropnav li.active { border-bottom:none !important }
.dropnav .submenu.level1 .has-submenu { border:none !important }
.dropnav .has-submenu.active + li { border-bottom:none !important }
.dropnav .nav.has-submenu > a:after { content:""; width:0; height:0; border-style:solid; border-color:#fff transparent transparent; border-width:0.4em 0.4em 0; position:absolute; right:1em; top:50%; margin-top:-0.2em }
.dropnav .nav.has-submenu.active > a:after { border-color:transparent transparent #fff; border-width:0 0.4em 0.4em }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu-title { display:none }
.dropnav .submenu.level2 .has-submenu > a,
.dropnav .submenu.level2 .has-submenu li { display:none }
.dropnav .submenu.level2 .has-submenu li:first-child { display:block }

.secondary-nav {  background:url(/images/setup/section_hdr_bg.png) repeat; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:20px; color:#fff; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none; padding:10px; margin:0 10px 10px; background:rgba(0,0,0,0.6); border-radius:3px }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:8px 8px 0; position:absolute; right:10px; top:50%; margin-top:-4px }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 8px 8px }
.secondary-nav li a { display:block; padding:5px 0; color:#fff; text-transform:none }
.secondary-nav .has-nav > a { display:none }

.site-footer { text-align:center }
.site-footer .footer-text { float:none }
.site-footer .footer-text span { max-width:none }
.site-footer .footer-logos { float:none; margin-top:40px }
.site-footer .footer-logos li { float:none; display:inline-block; vertical-align:top; max-width:100px; margin:0 20px }
.site-footer .footer-logos li:first-child { margin:0 10px }

.j-carousel { background:#444 }
.j-carousel .story-box { padding:10px; font-size:14px; color:#fff }
.j-carousel .title { display:block; font-size:18px; color:#fff; text-shadow:1px 1px #000; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .date,
.j-carousel .leadin,
.j-carousel .readmore { display:none}
.j-carousel .controls {  height:22px; padding:5px; text-align:center; background:#cc0000 }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:10px; height:10px;  margin: 6px 5px; text-indent:-9999px; background:#fff; cursor:pointer; border-radius:15px }
.j-carousel .control:before { content:""; display:block; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:10px }
.j-carousel .control.active { background:#fab714; box-shadow:none }
.j-carousel .control.active:before { border-color:#fab714 }
.j-carousel .control .thumb { display:none }
.carousel-content { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; font-family:'squareslab711', arial; border-bottom:5px solid rgba(0,0,0,0.2); text-transform:uppercase; background:#fab714; color:#000 }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto; padding:5px }

.social-links { right:20px }

.twitter-col,
.facebook-col { display:none }

.banners-slider { border:3px solid #cc0000; padding:10px; background:#fab714 }
.banners-slider .prev,
.banners-slider .next { display:none }

.aotw-hdr { border-top:none }
.aotw { padding:0 5px }
.aotw .athlete { width:25%; margin:0 0 10px }
.aotw .athlete:nth-child(2n+1) { clear:none }
.aotw .athlete .thumb { margin:0 5px }
.aotw .athlete .thumb img { width:100%; border:none }
.aotw .athlete .info { margin:0 5px }

.sticky-bar { display:none }

.bios .profile { overflow:hidden; color:#fff; background:#333; position:relative; padding: 10px 10px 10px 110px;}
.bios .icon { position:absolute; right:31px; bottom:-4px }
.bios .images { width: 100px; padding-top:50px; float:left; margin-left: -110px; text-align:center; position:relative }
.bios .photo img { border: 2px solid #333 }
.bios .number { font-size:20px; line-height: 40px; position:absolute; left:5px; right: 5px; top:0; font-weight: bold;}
.bios .texts .name { font-size:1.2em; padding:5px 10px; margin-bottom:10px;background:#333; color:#fff; border-radius:3px }
.bios .data { line-height:20px }
.bios .profile .texts .icon { text-align: right; padding: 0 31px 0 0; position:relative; top:3px }
.bios .details { color:#444; text-align:left; padding:10px; margin:0 }

div[id="results"] .tabs .tab { display:none }
div[id="results"] .panel:before { content:""; display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; color:#FFF; background:#333 }
div[id="results"]  #tab-1:before { content:"Yesterday" }
div[id="results"]  #tab-2:before { content:"Today" }
div[id="results"]  #tab-3:before { content:"Tomorrow" }
div[id="results"] h4 { height:25px; line-height:25px; padding:0 10px; font-weight:normal; margin:0 }
div[id="results"] .event  { padding:10px }
div[id="results"] .date:first-child { background:#000; color:#fff }
div[id="results"] .sport {  background:#333; color:#fff }
div[id="results"] .team-result { float:right }

div[id="headlines"] .new { margin-top:15px; padding:10px; border:1px solid #fff; background:#f5f5f5; -webkit-box-sizing:border-box; box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.4) }
div[id="headlines"] .new:first-child { margin-top:0 }
div[id="headlines"] .new .links { margin-bottom:5px }
div[id="headlines"] .new .text { display:block; margin-top:5px; font-size:12px; color:#444 }
div[id="headlines"] .new .title a { font-size:16px;  text-transform:uppercase }

.image-rotator .navi { position:relative; display:block; top:auto; left:auto; width:auto; height:15px; margin:0; padding:10px; font-size:12px; text-align:center; box-shadow:none; background:#000; border-radius:0 0 5px 5px }
.image-rotator .control { display:inline-block; vertical-align:top; width:10px; height:10px; border:1px solid #333; margin:0 5px; text-indent:-9999px; background:#fff; cursor:pointer; box-shadow:1px 1px 2px rgba(0,0,0,0.4); border-radius:15px; float:none }
.image-rotator .control.active { background:#FF0000; box-shadow:none }
.image-rotator .control img { display:none }
.image-rotator .control.active .thumb:after { display:none }
.image-rotator .control.active .thumb:before { display:none }

.banner-ticket .ticker { margin-left: 225px; top: 230px; }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.site-header .site-title { margin:0 144px 0 0 }
.site-header .site-title a { height:80px; text-indent:-9999px; background:url(/images/setup/header_mobile_wide.png) no-repeat 5px 50% }

.mobile-menu-bar { position:absolute; right:5px; top:22px; padding:0; background:none }
.mobile-menu-bar li a { background:#777 }
.mobile-menu-bar li span { display:none }

.aotw .athlete { width:50% }

.youtube-wrapper .playlist li div { min-height:0; padding:0 }
.youtube-wrapper .playlist li a { display:block; height:5px; text-indent:-9999px }

.social-links { position:static; text-align:center; -moz-transform:skew(0); -webkit-transform:skew(0); transform:skew(0) }
.social-links > ul { display:inline-block; vertical-align:top; -moz-transform:skew(0); -webkit-transform:skew(0); transform:skew(0) }

.banner-text{font-size:16px; padding: 0; }

.content-row-shop { margin: 10px auto; }
.content-row-shop .banner-shop li {width: 90%;margin: 0 auto;}
}

/*------------------------------------------------------
  ADJUSTMENTS FOR MOBILE PORTRAIT  
  -------------------------------------------------------*/

@media only screen and (max-width:479px) {
  
.site-header .site-title a { background-position:5px 50%; background-size:93% auto } 

}

/*Presto Logo*/
a[aria-label="PrestoSports"] img {
    max-width: 247px;
}